Subject: Re: Chris Elliott has passed away...

From: "Scott Weeks" <[email-masked]>
Date: Thu, 3 Mar 2016 10:57:18 -0800

--- [email-masked] wrote:
From: Jim Martin <[email-masked]>

But far more important than any of that, Chris was a 
friend and colleague. His wit and ready laugh, his 
kindness and his wisdom will be missed. 
-------------------------------------

When IETF came to Honolulu I met Chris and he allowed 
me to hang out in the NOC and learn during setup week 
and during the meeting week.  In addition he made me 
feel comfortable when I'm normally pretty shy.  He 
also allowed me to hang out with the NOC guys remotely 
on subsequent meetings since, so I got to know him.  
His constant smile, cheer and encouragement is 
something I will always remember.  He will be missed 
by more than most folks know.

Aloha Nui I kou hou huaka`i Chris!
scott

(big aloha to you on your new trip)